# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('likes', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='like',
            name='date_time',
            field=models.DateTimeField(help_text='The date/time when author has liked this object.', default=django.utils.timezone.now, verbose_name='date time'),
        ),
    ]
